map: Saltern
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4866bfc6-5a76-418b-85c7-d2d9d78821f6
  playerICName: Sam Artemisia
  playerOOCName: fatfsaam2
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 819932f4-393b-42ab-bf35-6783612d062e
  playerICName: Talon Schofield
  playerOOCName: spacejonky
roundEndText: >2-

  The operatives were:
server_id: wizards
server_name: vulture
roundId: 48579
endTick: 171207
duration: 01:32:36.7944432
fileCount: 257
size: 45322905
uncompressedSize: 273190414
endTime: 01:35:06.8609598
...
